petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscOmpCtrlDestroy

destroy the PETSc OpenMP controller

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscOmpCtrlDestroy(PetscOmpCtrl *pctrl)

### Input Parameter

pctrl -a PETSc OpenMP controller

### See Also

PetscOmpCtrlCreate()

### Level

developer

### Location

src/sys/utils/mpishm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages